Auto Multiple Choice - Feature # 8: verification lists for manual association

Status: New Priority: Normal

Author: Chilo Pode Category:

Created: 02/29/2012 Assignee:

Updated: 03/08/2013 Due date:

Description: A l'issue de I'Association manuelle : une liste de vérification (scan du nom + nom associé imprimé) serait
utile.

English translation:
After Manual Association: a checklist (scan + associated printed name) would be useful.

History

03/01/2012 12:01 am - Alexis Bienveniie
- Target version set to 1.1.0

04/17/2012 02:07 pm - Alexis Bienveniie

- Target version changed from 1.1.0 to 1.2.0

03/08/2013 09:33 pm - Alexis Bienveniie
- Target version deleted (1.2.0)
